/* Add here all your CSS customizations */
/* theme-global */
.box {
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
}

.dropdown-over .dropdown-content {
  -webkit-box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
}

#top-header.fixed {
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

#top-header.top-header-fixed.fixed {
  background-color: rgba(0, 0, 0, 0.5);
}

#main-nav .dropdown:hover>.dropdown-menu {
  -webkit-box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
}

#main-nav .dropdown-submenu:hover>.dropdown-menu {
  -webkit-box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.175);
}

.bg-over-lay {
  background-color: rgba(0, 0, 0, 0.1);
}

.home-1 .tiva-prolist .owl-stage-outer:before,
.home-1 .tiva-prolist .owl-stage-outer:after {
  background-color: rgba(255, 255, 255, 0.8);
}

.home-2 .top-header-fixed:after {
  background-color: rgba(255, 255, 255, 0.1);
}

.home-2 .content_sortPagiBar.top {
  -webkit-box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.1);
}

.home-3 .tiva-prolist .product-container .left-block .content_price {
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

.block-gallery a:hover:before {
  background-color: rgba(255, 255, 255, 0.2);
}

.tiva-popup-screen {
  background-color: rgba(0, 0, 0, 0.7);
}

.multi-color {
  -webkit-box-shadow: 0 5px 20px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0 5px 20px 5px rgba(0, 0, 0, 0.05);
}

.multi-color .handle {
  -webkit-box-shadow: 0 5px 20px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0 5px 20px 5px rgba(0, 0, 0, 0.05);
}

/* theme-animate */
.effect>.image-wrap:before {
  background-color: rgba(255, 255, 255, 0.3);
}

.effect>.image-wrap:after {
  background-color: rgba(255, 255, 255, 0.1);
}

.lx-faq-details {
  margin: 20px;
}

.title-height {
  height: 7em;
  margin-bottom: 1em;
}

.paragraph-height {
  height: 15em;
}

.sec-title {
  height: 3em;
  margin-bottom: 1em;
  margin-top: 1em;
}

.sec-p {
  height: 15em;
  margin-bottom: 1em;
}

.sec-title1 {
  height: 5em;
  margin-bottom: 1em;
  margin-top: 1em;
}

.sec-p1 {
  height: 10em;
  margin-bottom: 1em;
}

.sec-title2 {
  height: 2em;
  margin-bottom: 1em;
  margin-top: 1em;
}

.lx-opacity {
  background-color: transparent;
  opacity: 0.9;
}

.lx-black {
  color: #000 !important;
}

.lx-m20 {
  margin: 20px;
}

.lx-mb32 {
  margin-bottom: 32px;
}

.lx-mb64 {
  margin-bottom: 64px;
}

.lx-m64 {
  margin-bottom: 64px;
  margin-top: 64px;
}

.post-info {
  /* text-wrap: wrap; */
}

.lx-center {
    display: flex;
    align-items:center;
    justify-content: center;
  }